Subject: Re: [lojban] Q

From: [email-masked]
Date: Mon, 16 Apr 2001 16:39:09 EDT

In a message dated 4/16/2001 2:47:37 PM Central Daylight Time, 
[email-masked] writes:

> > How about mi na djuno la'e le jei ti drani
> 
> .

Whoa! If the true value (Truth) has a referent, then so has Falsehood. Now, 
whether either of them does or not is another question (the universe and the 
null set, 1 and 0, a tautology and a contradiction -- which one doesn't 
matter because of the {le}). The problem is that whatever the referent, if 
there is one, may be, it won't help knowing about whether something is true 
or not. If the claim is false, the referent -- assuming it is a claim at all 
-- will be a false one and so unknowable. If it is true, it is unlikely to 
be about le nu ti drani in any interesting way -- and is likely to be 
something that you know whatever the truth value of the original claim is.